
/* ****************** 공백  ****************** */

.empty_line_81874_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_81874_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81874_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81875_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_81875_ > div:after {content:''; display:block; clear:both;}
.layout_81875_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81875_ {min-width:911px;}
}

/* ****************** 조직도  ****************** */

.group_tree_81876_ { position: relative; overflow: hidden; }
.group_tree_81876_ ul, 
.group_tree_81876_ li	{ display: block; position: relative; margin: 0; padding: 0; list-style: none; text-align: center; }
.group_tree_81876_ li span { display: inline-block; padding: 10px 18px; }

.group_tree_81876_ .depth-1 > li { width: 100%; overflow: hidden; }
.group_tree_81876_ .depth-1 > li > p { margin-bottom: 0; }
.group_tree_81876_ .depth-1 > li > p > span { padding: 15px 35px; background: #087cda; border: 1px solid #043d8f; border-radius: 10px; color: #fff; font-size: 1.2em; }
.group_tree_81876_ .depth-1 > li > p::after { content: ""; display: block; position: relative; width: 2px; height: 20px; background: #b2b8c0; margin: 0 auto; }

.group_tree_81876_ .depth-2 > li > p	{ margin: 0 10px 10px; }
.group_tree_81876_ .depth-2 > li > p > span { display: block; background: #3cc8c7; border: 1px solid #2b9c9b; border-radius: 10px; color: #fff; font-size: 1.1em; padding:15px 0;}

.group_tree_81876_ .depth-3 { padding: 10px; margin: 0 10px 20px; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; display:none}
.group_tree_81876_ .depth-3 > li > p	{ margin: 0px; }
.group_tree_81876_ .depth-3 > li > p > span { display: block; }


@media (min-width:768px){
        .group_tree_81876_ .depth-1 > li { background:url('/img_up/shop_pds/ccj161/farm_design_contents/2017/ham_line1490599232.gif') center bottom no-repeat; }

	.group_tree_81876_ .depth-2 { width: 33.333333333333%; float: left; }
	.group_tree_81876_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_81876_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_81876_ .depth-2.first::after { left: 50%; }
	.group_tree_81876_ .depth-2.last::after { width: 50%; }

	.group_tree_81876_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_81876_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_81876_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }

}

@media (min-width:1023px){

}

@media \0screen{
	.group_tree_81876_ .depth-1 > li > p { margin-bottom: 20px; }
	.group_tree_81876_ .depth-2 { width: 33.333333333333%; float: left; }
	.group_tree_81876_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_81876_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_81876_ .depth-2.first::after { left: 50%; }
	.group_tree_81876_ .depth-2.last::after { width: 50%; }

	.group_tree_81876_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_81876_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_81876_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }
}



/* ****************** 1칸 레이아웃  ****************** */

.layout_81877_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_81877_ > div:after {content:''; display:block; clear:both;}
.layout_81877_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81877_ {min-width:911px;}
}

/* ****************** 조직도  ****************** */

.group_tree_81878_ { position: relative; overflow: hidden; }
.group_tree_81878_ ul, 
.group_tree_81878_ li	{ display: block; position: relative; margin: 0; padding: 0; list-style: none; text-align: center; }
.group_tree_81878_ li span { display: inline-block; padding: 10px 18px; }

.group_tree_81878_ .depth-1 > li { width: 100%; overflow: hidden; }
.group_tree_81878_ .depth-1 > li > p { margin-bottom: 0; }
.group_tree_81878_ .depth-1 > li > p > span { padding: 15px 35px; background: #0256d0; border: 1px solid #043d8f; border-radius: 10px; color: #ffffff; font-size: 1.2em; }
.group_tree_81878_ .depth-1 > li > p::after { content: ""; display: block; position: relative; width: 2px; height: 20px; background: #b2b8c0; margin: 0 auto; }

.group_tree_81878_ .depth-2 > li > p	{ margin: 0 10px 10px; }
.group_tree_81878_ .depth-2 > li > p > span { display: block; background: #677b92; border: 1px solid #476694; border-radius: 10px; color: #ffffff; font-size: 1.1em; padding:15px 0;}

.group_tree_81878_ .depth-3 { padding: 10px; margin: 0 10px 20px; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }
.group_tree_81878_ .depth-3 > li > p	{ margin: 0px; }
.group_tree_81878_ .depth-3 > li > p > span { display: block; }


@media (min-width:768px){
	.group_tree_81878_ .depth-2 { width: 33.333333333333%; float: left; }
	.group_tree_81878_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_81878_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_81878_ .depth-2.first::after { left: 50%; }
	.group_tree_81878_ .depth-2.last::after { width: 50%; }

	.group_tree_81878_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_81878_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_81878_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; padding:15px 0;}

}

@media (min-width:1023px){

}

@media \0screen{
	.group_tree_81878_ .depth-1 > li > p { margin-bottom: 20px; }
	.group_tree_81878_ .depth-2 { width: 33.333333333333%; float: left; }
	.group_tree_81878_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_81878_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_81878_ .depth-2.first::after { left: 50%; }
	.group_tree_81878_ .depth-2.last::after { width: 50%; }

	.group_tree_81878_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_81878_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_81878_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }
}



/* ****************** 공백  ****************** */

.empty_line_81879_ {display:block; width:100%; height:55px; line-height:55px;}

[id^=div_user_list] .empty_line_81879_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81879_:before {content:'공백 : 55px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
